@charset "UTF-8";
@import "base.css";
@import "fonts.css";
/*==========================================================================*/
/*                                                                          */
/*    base.css  --> スタイルの初期設定を行うため、変更しないで下さい。      */
/*    fonts.css --> フォントの初期設定を行うため、変更しないで下さい。      */
/*                                                                          */
/*==========================================================================*/
/*==========================================================================*/
/*                           Common-Setting                                 */
/*==========================================================================*/
/* 基本タグのフォントサイズを指定（12px -> 120% or 1.2em ） */
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd, del {
    font-size: 160%;
    -webkit-text-size-adjust: none;
    font-weight: 400;
}
*, ::before, ::after {
    box-sizing: border-box;
    outline: none;
}
img {
    vertical-align: middle;
    max-width: 100%;
    flex-shrink: 0;
    height: auto;
}
select {
    visibility: visible !important;
}
a {
    transition: all ease 0.3s;
    text-decoration: none;
    color: var(--txt);
}
a[href^="tel:"] {
    word-break: keep-all;
}
video {
    max-width: 100%;
    height: auto;
}
figure {
    margin: 0;
}
figure:not(:last-child) {
    margin-bottom: 20px;
}
/*==========================================================================*/
/*                               Container                                  */
/*==========================================================================*/
html {
    background: #fff
}
body {
    -webkit-text-size-adjust: none;
    min-width: 320px;
    color: var(--txt);
    font-family: var(--f-main)
}
body.is_nav {
    overflow: hidden;
}
body.is_nav main {
    pointer-events: none;
}
table {
    width: 100%
}
h1, h2, h3, h4, h5, h6 {
    line-height: 1.4;
}
p, dd, dt, li, th, td, address {
    line-height: 2em;
    letter-spacing: 0;
}
p {
    margin: 0 0 1.5em;
}
p:last-child {
    margin-bottom: 0
}
.bold {
    font-weight: bold;
}
.left {
    text-align: left
}
.right {
    text-align: right;
}
.auto {
    margin-left: auto;
    margin-right: auto;
}
.red {
    color: var(--red);
}
.txt_u {
    text-decoration: underline;
}
.f_big {
    font-size: 150%;
}
.f_sm {
    font-size: 80%;
}
.m0a {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
:root {
    --txt: #000;
    --mcolor: #5b4d3b;
    --scolor: #3b4559;
    --container: 1410px;
    --gray: #e9e9e9;
    --blue: #003b7d;
    --red: red;
    --f-main: "Noto Sans JP", sans-serif;
    --f-en: "Open Sans", sans-serif;
    --f-gothic: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
}
.f_go {
    font-family: var(--f-gothic);
}
#wrapper {
    min-width: 1260px;
    overflow: hidden;
    margin: 0 auto
}
.inner {
    width: var(--container);
    margin: 0 auto;
    position: relative;
    max-width: 100%;
    padding: 0 15px;
}
/*==========================================================
                       H E A D E R
==========================================================*/
/* HAMBUGER BUTTON */
.hamburger {
    font: inherit;
    display: block;
    overflow: visible;
    margin: 0;
    padding: 10px 8px 5px;
    cursor: pointer;
    transition-timing-function: linear;
    transition-duration: .15s;
    transition-property: opacity, filter;
    text-transform: none;
    color: inherit;
    border: 0
}
.hamburger-box {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 24px
}
.hamburger-inner {
    top: 50%;
    display: block;
    margin-top: -2px
}
.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {
    position: absolute;
    width: 40px;
    height: 2px;
    transition: all ease 0.15s;
    background-color: #5b4d3b;
}
.hamburger-inner::after, .hamburger-inner::before {
    display: block;
    content: ""
}
.hamburger-inner::before {
    top: -10px
}
.hamburger-inner::after {
    bottom: -10px
}
.hamburger--3dxy .hamburger-box {
    perspective: 80px
}
.hamburger--3dxy .hamburger-inner {
    transition: transform .15s cubic-bezier(0.645, 0.045, 0.355, 1), background-color 0 cubic-bezier(0.645, 0.045, 0.355, 1) .1s
}
.hamburger--3dxy .hamburger-inner::after, .hamburger--3dxy .hamburger-inner::before {
    transition: transform cubic-bezier(0.645, 0.045, 0.355, 1) .1s
}
.hamburger--3dxy.is_active .hamburger-inner {
    transform: rotateX(180deg) rotateY(180deg);
    background-color: transparent !important
}
.hamburger--3dxy.is_active .hamburger-inner::before {
    transform: translate3d(0, 10px, 0) rotate(45deg)
}
.hamburger--3dxy.is_active .hamburger-inner::after {
    transform: translate3d(0, -10px, 0) rotate(-45deg)
}
.hamburger {
    width: 100px;
    height: 100px;
    background: #f2efeb;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 26px;
    transition: all 0.3s;
}
/* NAV */
nav {
    display: block;
    position: fixed;
    top: 100px;
    left: 0;
    width: 100%;
    height: 370px;
    overflow: auto;
    z-index: 100;
    display: none;
    background: #f2efeb;
}
nav .inner {
    padding: 0;
    width: 765px;
    height: 100%;
    display: flex;
    align-items: center;
    padding-bottom: 8px;
}
.nav_list {
    flex-direction: column
}
.nav_list .sub li {
    margin-right: 30px;
    font-weight: 500;
}
.nav_list > li {
    display: flex;
    align-items: center;
}
.nav_list > li.icon_home {
    font-family: var(--en);
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 18px !important;
}
.nav_list > li:not(:last-child) {
    margin-bottom: 30px;
}
.nav_list > li .hook {
    font-size: 18px;
    font-weight: 500;
    width: 135px;
    flex-shrink: 0;
    color: #1a1a1a;
}
.nav_list > li .ub {
    padding-left: 30px;
}
.nav_list ul {
    display: flex;
    flex-wrap: wrap;
    padding-left: 30px;
    border-left: 1px #bdb5a9 solid;
}
header {
    position: relative;
    z-index: 9;
}
h1 {
    margin-top: 30px;
}
.h_box {
    width: 100%;
    position: fixed;
    transition: all 0.3s;
}
.is_scroll .h_box, /*.is_nav .h_box,*/ .under .h_box {
    background: #fff;
}
.is_scroll .h_box {
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2);
}
#logo, .under #logo {
    position: relative;
    width: 258px;
    height: 124px;
}
#logo img {
    transition: all 0.3s;
    position: absolute;
}
#logo .no_sroll, .is_scroll #logo .sroll, /*.is_nav #logo .sroll,*/ .under #logo .sroll {
    opacity: 1;
}
#logo .sroll, .is_scroll #logo .no_sroll, /*.is_nav #logo .no_sroll,*/ .under #logo .no_sroll {
    opacity: 0;
}
.h_inner {
    display: flex;
    justify-content: space-between;
    height: 100%;
    width: 100%;
    padding: 0 0 0 30px;
}
.h_contact {
    display: flex;
    align-items: center;
}
.h_contact > p {
    margin-bottom: 0;
}
.h_contact > p:not(:last-child) {}
.h_contact_tel {
    margin-right: 27px;
    margin-top: 11px;
}
.h_contact_mail a {
    text-align: center;
    background-color: #3b4559;
    position: relative;
}
.h_contact_line a, .h_contact_mail a {
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    color: #fff;
    padding-bottom: 8px;
}
.h_contact_mail a {
    padding-bottom: 8px;
}
.hamburger, .h_contact_line a, .h_contact_mail a {
    font-family: var(--f-en);
    font-weight: 600;
}
.hamburger {
    color: #5b4d3b;
    font-size: 16px;
}
.hamburger .tt {
    position: relative;
    left: -3px;
    top: 35px;
}
.h_contact_line a {
    background: url("../images/icon_line.png")#09c755 no-repeat center top 27px/30px;
}
.h_contact_mail a span {
    position: relative;
    z-index: 2;
    display: inline-block;
    background: url('../images/icon_mail.svg') no-repeat center /28px;
    padding-top: 71px;
}
.h_contact_tel a {
    font-size: 24px;
    color: #fff;
    font-weight: 500;
    padding-left: 35px;
    position: relative;
    line-height: 1;
    display: block;
    font-family: var(--f-en);
    background: url("../images/icon_tel.svg") no-repeat left center/30px;
    margin-bottom: 3px;
    letter-spacing: -0.01em;
}
.h_contact_tel .time {
    font-size: 12px;
    display: block;
    line-height: 1.6;
    text-align: center;
    color: #fff;
    position: relative;
    left: 3px;
}
.h_contact_tel .time .f_go {
    font-size: 15px;
    font-weight: bold;
    margin: 0 3px 0 3px;
}
.h_contact_tel .time .bg {
    width: 60px;
    height: 18px;
    border-radius: 3px;
    text-align: center;
    line-height: 18px;
    color: #5b4d3b;
    font-size: 14px;
    background: #fff;
    display: inline-block;
    font-weight: 500;
    margin-right: 5px;
}
.h_contact_tel .time .num {
    font-size: 15px;
    font-weight: 500;
    font-family: var(--f-en);
}
/*==========================================================
                  M A I N    V I S U A L
==========================================================*/
main {
    position: relative;
    z-index: 2;
}
.mv {
    position: relative;
    padding: 0;
}
.mv_bg {
    position: relative;
    overflow: hidden;
    transition: all .3s;
}
.mv_bg.init {
    opacity: 1
}
.mv_slider {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1
}
.mv_bg, .mv_slider_ite {
    width: 100%;
    height: 880px;
}
.mv_slider_ite.zoomed .bg {
    animation-name: zoomImg;
    animation-duration: 6s;
    animation-timing-function: linear;
    animation-fill-mode: forwards
}
.mv_txt {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto;
    max-width: 1180px;
}
.mv_txt h2 {
    color: #fff;
    display: flex;
    flex-direction: column;
    font-weight: 500
}
.mv_txt h2 .sm {
    font-size: 18px;
    margin-bottom: 17px;
    position: relative;
    padding-left: 20px;
    letter-spacing: -0.06em;
    font-weight: 500;
}
.mv_txt h2 .sm:before {
    position: absolute;
    content: "";
    width: 14px;
    height: 1px;
    background: #fff;
    left: -2px;
    top: 12px;
}
.mv_txt h2 .lg {
    font-size: 40px;
    line-height: 1.6;
    letter-spacing: -0.075em;
}
#slider_swiper .swiper-container {
    width: 100%;
    height: 100%;
}
#slider_swiper .swiper-slide.swiper-slide-active {
    animation-name: slideAnimate;
    animation-duration: 4s;
    z-index: 500 !important;
    animation-fill-mode: both;
    animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}
#slider_swiper .swiper-slide img {
    animation-fill-mode: both;
    animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-direction: normal;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#slider_swiper .swiper-slide.swiper-slide-active img {
    animation-name: imgAnimate;
    animation-duration: 5s;
}
.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #ffffff;
    opacity: 1;
    margin: 0 10px;
}
.swiper-pagination-bullet:hover {
    background: #bdb5a9;
}
.swiper-pagination-bullet-active {
    background: #bdb5a9;
    pointer-events: none;
}
.swiper-pagination {
    z-index: 10;
    margin: 0 auto;
    bottom: 37px;
    width: 100%;
    padding-left: 0;
}
@keyframes slideAnimate {
    0% {
        -webkit-clip-path: inset(0 0 0 100%);
        clip-path: inset(0 0 0 100%);
    }
    to {
        -webkit-clip-path: inset(0);
        clip-path: inset(0);
    }
}
@keyframes imgAnimate {
    0% {
        transform: scale(1.5) translate3d(0, 0, 0);
        filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feGaussianBlur stdDeviation="6" /></filter></svg>#filter');
        filter: blur(6px);
    }
    35% {
        filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feGaussianBlur stdDeviation="0" /></filter></svg>#filter');
        filter: blur(0);
    }
    50% {
        transform: scale(1) translateZ(0);
    }
    to {
        transform: scale(1) translateZ(0);
        filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feGaussianBlur stdDeviation="0" /></filter></svg>#filter');
        filter: blur(0);
    }
}
/*==========================================================
                M A I N    C O N T E N T
==========================================================*/
/* DEFAULT TITLE */
.ttl_h3 {
    text-align: center;
    color: #1a1a1a;
}
.ttl_h3:not(:last-child) {
    margin-bottom: 30px;
}
.ttl_h3 span {
    display: block;
}
.ttl_h3 .ja {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: -0.05em;
}
.ttl_h3 .en {
    font-size: 60px;
    font-family: var(--f-en);
    font-weight: 600;
    line-height: 1;
}
/* DEFAUTL NAME BUTTON */
.btn a {
    width: 400px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url('../images/icon_arrow2.png') no-repeat right 19px center /19px var(--mcolor);
    font-size: 20px;
    color: #fff;
    letter-spacing: -0.05em;
    text-align: center;
    line-height: 1.4;
}
.btn.btn_w a {
    width: 320px;
    height: 60px;
    background: url('../images/icon_arrow.png') no-repeat right 20px center /17px #fff;
    border: 1px #bdb5a9 solid;
    font-size: 16px;
    color: #1a1a1a;
    font-weight: 500;
    text-align: left;
    padding-left: 20px;
    justify-content: flex-start;
    letter-spacing: -0.03em;
}
.btn.center a {
    margin-left: auto;
    margin-right: auto;
}
.btn_box:not(:last-child) {
    margin-bottom: 30px;
}
.btn_box {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.btn_box .btn {
    margin-bottom: 21px;
}
.btn_box .btn:not(:nth-child(2n)) {
    margin-right: 20px;
}
.btn_box .btn a {
    width: 320px;
}
.btn.mb1 {
    margin-bottom: 10px;
}
/*============= SEC01 ==============*/
.sec01 {
    padding-top: 120px;
    padding-bottom: 120px;
    max-width: 1920px;
    margin: 0 auto;
}
.sec01 .ttl_h3 {
    width: 500px;
    text-align: left;
    position: relative;
    padding-bottom: 27px;
    margin-bottom: 28px;
    top: -4px;
}
.sec01 .ttl_h3:before {
    position: absolute;
    content: "";
    background: #bdb5a9;
    width: 320px;
    height: 1px;
    left: 0;
    bottom: 0;
}
.sec01 .inner {
    width: 100%;
    padding: 0;
}
.sec01_item > div {
    display: flex;
    position: relative;
}
.sec01_item > div, .sec01_lg {
    height: 600px;
}
.sec01_item > div.aos-init, .sec01_lg.slick-initialized, .sec02_slide.slick-initialized {
    height: auto;
}
.sec01_item > div.item1, .sec01_item > div.item3 {
    left: -7px;
}
.sec01_item > div.item2 {
    right: -7px;
}
.sec01_item > div:not(:last-child) {
    margin-bottom: 100px;
}
.sec01_item > div.item2 {
    flex-direction: row-reverse;
}
.sec01_lg {
    width: 1160px;
    margin-right: 80px;
}
.item2 .sec01_lg {
    margin-right: 0px;
    margin-left: 80px;
}
.sec01_wrap {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 400px;
}
.sec01_wrap .slick-track {
    width: 100% !important;
}
.sec01_wrap .btn {
    margin-top: auto;
}
.sec01_sm .slick-track {
    display: flex;
    flex-direction: column;
    padding-left: 18px;
}
.sec01 .link {
    font-size: 26px;
}
.sec01 .link, .sec01 .link a {
    display: flex;
    align-items: flex-start;
    line-height: 1.4;
    color: #1a1a1a;
    font-weight: 500;
}
.sec01 .link .icon {
    font-size: 20px;
    font-weight: bold;
    color: #bdb5a9;
    font-family: var(--f-en);
    width: 40px;
    flex-shrink: 0;
    top: 5px;
    position: relative;
    letter-spacing: 0;
}
.sec01_sm .item {
    margin-bottom: 14px;
    display: table;
}
.sec01_sm .item.active a {
    color: #bdb5a9;
}

.sec01 .slick-prev,
.sec01 .slick-next {
    width: 26px;
    height: 42px;
    z-index: 9;
}
.slick-prev::before, .slick-next::before {
    display: none;
}
.sec01 .item2 .slick-next {
    background: url("../images/icon_prev.png") no-repeat center/26px;
    left: -45px;
    right: auto;
}
.sec01 .item1 .slick-prev, .sec01 .item3 .slick-prev, .sec01 .item2 .slick-prev {
    display: none !important;
}
.sec01 .slick-next {
    background: url("../images/icon_next.png") no-repeat center/26px;
    right: -47px;
}
.sec01 .slick-list {
    padding: 0 !important;
}
/*============= SEC02 ==============*/
.sec02 {
    background: #f2efeb;
    padding-top: 118px;
    padding-bottom: 120px;
}
.sec02 .inner {
    width: 100%;
    padding: 0;
}
.sec02_slide .slick-slide {
    margin: 0 39px;
    width: 640px;
    position: relative;
}
.sec02_slide .slick-slide > a {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 9;
}
.sec02_slide .slick-slide .txt {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.sec02_img {
    margin-bottom: 11px;
    height: 480px;
}
.sec02_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.sec02_slide .slick-prev, .sec02_slide .slick-next {
    width: 41px;
    height: 71px;
    z-index: 9;
    top: 245px;
}
.sec02_slide .slick-prev {
    background: url("../images/icon_prev2.png") no-repeat center top/38px;
    left: calc(50% - 380px);
}
.sec02_slide .slick-next {
    background: url("../images/icon_next2.png") no-repeat center top/38px;
    right: calc(50% - 385px);
}
.sec02_slide {
    margin-bottom: 85px !important;
    height: 595px;
}
.sec02 .ttl_h3 {
    margin-bottom: 65px;
}
.sec02_info {
    display: flex;
}
.sec02_info p {
    margin-bottom: 0;
    font-size: 20px;
    font-weight: 600;
    color: #5b4d3b;
    letter-spacing: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.sec02_info .title {
    margin-right: 24px;
}
.sec02_info .cate {
    flex-shrink: 0;
}
.sec02_info .txt {}
/*============= SEC03 ==============*/
.sec03 {
    position: relative;
    height: 640px;
    padding-top: 120px;
}
.sec03 .inner {
    width: 1230px;
}
.sec03:before {
    position: absolute;
    content: "";
    background: url("../images/idx_img7.jpg") no-repeat center top/1920px;
    width: 1920px;
    height: 100%;
    left: -7px;
    top: 0;
}
.sec03_wrap {
    background: #fff;
    width: 560px;
    height: 530px;
    padding: 52px 60px 0;
}
.sec03_ttl {
    font-size: 32px;
    font-weight: 500;
    border-bottom: 1px #bdb5a9 solid;
    padding-bottom: 13px;
    margin-bottom: 29px;
    color: #333;
}
.sec03_txt {
    margin-bottom: 58px;
}
.sec03_txt p {
    letter-spacing: -0.049em;
    color: #1a1a1a;
}
/*============= SEC04 ==============*/
.sec04 {
    padding-top: 115px;
    padding-bottom: 118px;
}
.sec04 .ttl_h3 {
    margin-bottom: 54px;
}
.sec04 .ttl_h3 .ja {
    margin-bottom: 3px;
}
.sec04 .ttl_h3 .ja, .sec04 .ttl_h3 .en {
    color: #333;
}
.sec04_item {
    width: 100%;
    height: 100%;
    transform: translateZ(0);
    max-width: 1360px;
    margin: 0px auto 80px;
}
.sec04_item > div {
    position: relative;
    width: 100%;
    height: 140px;
    overflow: hidden;
    cursor: pointer;
    transition: .5s ease-out;
    color: #fff;
    z-index: 1;
    padding-left: 80px;
    padding-top: 67px;
    display: flex;
    flex-direction: column;
    padding-bottom: 38px;
    align-items: flex-start;
}
.sec04_item > div > a {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 9;
    left: 0;
    top: 0;
}
.sec04_tt {
    display: flex;
    position: relative;
}
.sec04_tt:before {
    position: absolute;
    content: "";
    background: #fff;
    width: calc(100% - 10px);
    left: -80px;
    bottom: -31px;
    height: 1px;
    opacity: 0;
    transition: all 0.3s;
}
.sec04_tt .num {
    font-size: 100px;
    font-family: var(--f-en);
    opacity: 0.2;
    font-weight: 700;
}
.sec04_tt .ja {
    font-size: 32px;
    font-weight: 500;
    left: -104px;
    top: 10px;
    flex-shrink: 0;
    position: relative;
    letter-spacing: -0.022em;
}
.sec04_txt {
    max-width: 452px;
    margin-top: auto;
    opacity: 0;
    transition: all 0.3s;
}
.sec04_txt p {
    letter-spacing: -0.011em;
    font-weight: 300;
}
/*============= SEC05 ==============*/
.sec05 {
    background: #f2efeb;
    padding-top: 115px;
    padding-bottom: 101px;
}
.sec05_item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 1200px;
    margin: 0 auto 42px;
}
.sec05_item dl {
    width: 580px;
    background: #fff;
    padding: 10px 10px 15px;
    margin-bottom: 39px;
}
.sec05_item dl.item2 dt {
    padding: 14px 5px 16px 10px;
}
.sec05_item dl dt {
    border-radius: 3px;
    background: #bdb5a9;
    color: #fff;
    min-height: 60px;
    padding: 9px 5px 11px 10px;
    margin-bottom: 13px;
    align-items: center;
}
.sec05_item dl dt, .sec05_item dl dd {
    display: flex;
}
.sec05_item dl .icon_a, .sec05_item dl .icon_q {
    width: 40px;
    height: 40px;
    display: flex;
    flex-shrink: 0;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: #5b4d3b;
    font-size: 30px;
    font-family: var(--f-en);
    font-weight: 700;
    margin-right: 21px;
    color: #fff;
    padding-bottom: 2px;
}
.sec05_item dl .icon_q {
    position: relative;
    top: 1px;
    align-self: flex-start;
}
.sec05_item dl .icon_a {
    background: #3b4559;
    margin-left: 10px;
    position: relative;
    top: -3px;
}
.sec05_item dl .tt {
    font-size: 20px;
    letter-spacing: -0.08em;
}
.sec05_item dl .txt {
    padding-right: 6px;
}
.sec05_item dl .txt p {
    line-height: 1.75;
    font-size: 18px;
    color: #1a1a1a;
    letter-spacing: -0.07em;
    font-weight: 500;
}
.sec05_item dl:not(:nth-child(2n)) {
    margin-right: 40px;
}
.sec05 .ttl_h3 {
    margin-bottom: 67px;
    color: #333;
}
/*============= SEC06 ==============*/
.sec06 {
    position: relative;
    padding-bottom: 71px;
}
.sec06 .ttl_h3 .ja, .sec06 .ttl_h3 .en {
    color: #333;
}
.sec06 .inner {
    width: 1250px;
    padding-top: 80px;
}
.sec06_fix {
    background: url("../images/idx_img9.jpg") no-repeat center top/1920px;
    background-attachment: fixed;
    height: 480px;
}
.sec06_item {
    display: flex;
}
.sec06_img {
    flex-shrink: 0;
    margin-bottom: 0;
    margin-right: 80px;
}
.sec06 .ttl_h3 {
    text-align: left;
    margin-bottom: 37px;
}
.sec06_wrap {
    padding-top: 36px;
}
.sec06_txt {
    margin-bottom: 60px;
}
.sec06_txt p {
    letter-spacing: -0.03em;
    font-weight: 500;
    color: #1a1a1a;
}
/*============= SEC07 ==============*/
.sec07 {
    background: #5b4d3b;
    color: #fff;
}
.sec07 .inner {
    max-width: 1230px;
    padding-top: 1px;
}
.sec07_item {
    display: flex;
    height: 400px;
    align-items: center;
}
.sec07_item .item_l {
    width: 400px;
    flex-shrink: 0;
}
.sec07_load {
    width: 800px;
}
.sec07_load dl {
    display: flex;
}
.sec07_load dl {
    border-bottom: 1px #bdb5a9 solid;
    padding: 11px 10px 16px 10px;
}
.sec07_load dl dt {
    display: flex;
    align-items: center;
    margin-right: 35px;
    flex-shrink: 0;
}
.sec07_load dl dt .date {
    margin-right: 10px;
    font-weight: 500;
    color: #f2efeb;
}
.sec07_load dl dt .cate {
    color: #5b4d3b;
    min-width: 70px;
    height: 24px;
    line-height: 23px;
    text-align: center;
    border-radius: 3px;
    margin-right: 2px;
    background: #bdb5a9;
    font-weight: 700;
    position: relative;
    top: 3px;
    color: #5b4d3b;
    letter-spacing: -0.08em;
}
.sec07_load dl dt .cate.cate2 {
    background: #b1b5bd;
    color: #3b4559;
}
.sec07_load dl dd {
    width: calc(100% - 190px);
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.sec07_load dl dd a {
    color: #fff;
}
.sec07 .ttl_h3 {
    color: #fff;
    text-align: left;
    margin-bottom: 70px;
}
.sec07_link a {
    color: #fff;
    background: url("../images/icon_arrow2.png") no-repeat right top 6px/19px;
    padding-right: 35px;
    font-size: 20px;
    letter-spacing: -0.05em;
}
/*============= SEC08 ==============*/
@media screen and (min-width: 751px) {}
/*==========================================================
                        F O O T E R
==========================================================*/
footer {
    position: relative;
    z-index: 3;
}
.ft_top {
    background: #f2efeb;
    padding-top: 80px;
}
.ft_logo {
    margin-bottom: 21px;
    text-align: center;
}
.ft_info {
    padding-right: 111px;
    position: relative;
    margin-right: 110px;
}
.ft_info:before {
    position: absolute;
    content: "";
    width: 1px;
    height: 344px;
    background: #bdb5a9;
    right: 0;
    top: 0;
}
.ft_top .inner {
    display: flex;
    margin-bottom: 54px;
    max-width: 1280px;
}
.ft_add {
    margin-bottom: 3px;
    letter-spacing: -0.02em;
}
.ft_tel {
    display: flex;
    margin-bottom: 1px;
}
.ft_tel a {
    background: url("../images/icon_tel_ft.svg") no-repeat left center/30px;
    padding-left: 35px;
    font-size: 24px;
    color: #5b4d3b;
    font-family: var(--f-en);
    font-weight: 600;
    margin-right: 18px;
    letter-spacing: -0.02em;
}
.ft_tel .time {
    display: flex;
    align-items: center;
    color: #333333;
    font-weight: 500;
}
.ft_tel .time .bg {
    width: 60px;
    height: 18px;
    border-radius: 3px;
    background: #767676;
    color: #fff;
    text-align: center;
    line-height: 17px;
    font-size: 14px;
    margin-right: 5px;
}
.ft_tel .time .num {
    font-family: var(--f-en);
    font-size: 15px;
    font-weight: 700;
}
.ft_tel .time .f_go {
    margin: 0 3px;
    font-size: 15px;
    font-weight: 700;
}
.ft_hour {
    font-size: 15px;
    font-family: var(--f-gothic);
    color: #333333;
    font-weight: 600;
    margin-bottom: 10px;
    letter-spacing: 0.05em;
}
.ft_btn a {
    background: #3b4559;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 360px;
    height: 80px;
}
.ft_btn a .ja {
    font-size: 18px;
    font-weight: 500;
    background: url("../images/icon_mail.svg") no-repeat left center/26px;
    padding-left: 44px;
    letter-spacing: -0.02em;
}
.ft_btn a .en {
    font-size: 12px;
    font-family: var(--f-en);
    margin-left: 16px;
    font-weight: 500;
    position: relative;
    top: 3px;
}
.ft_link {
    display: flex;
    position: relative;
    top: -10px;
}
.ft_link ul:not(:last-child) {
    margin-right: 40px;
}
.ft_link ul:nth-child(1) {
    width: 280px;
}
.ft_link ul:nth-child(2) {
    width: 145px;
    margin-right: 27px;
}
.ft_link ul:nth-child(3) {
    width: 180px;
}
.ft_link ul li.big {
    border-bottom: 1px #bdb5a9 solid;
    margin-bottom: 17px;
}
.ft_link ul li.big p {
    color: #1a1a1a;
    font-size: 18px;
    font-weight: 500;
    padding-bottom: 4px;
}
.ft_link ul li a {
    font-weight: 500;
    color: #1a1a1a;
}
address {
    text-align: center;
    color: #1a1a1a;
    padding-bottom: 60px;
    letter-spacing: 0.007em;
}
/* BACK TO TOP */
.to_top {
    position: fixed;
    z-index: 9;
    width: 70px;
    height: 70px;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
    transition: all .2s;
    opacity: 0;
    visibility: hidden
}
.to_top img {
    border: 1px #fff solid;
}
.to_top.show {
    transform: scale(1);
    opacity: 1;
    visibility: visible
}
/* FIREFOX ONLY */
@-moz-document url-prefix() {}
/* Safari 10.1+ (which is the latest version of Safari at this time) */
@media not all and (min-resolution: 0.001dpcm) {}